Loading...
Searching...
No Matches
seqan3::hash_function_count Struct Reference
Utility » Bloom Filter

A strong type that represents the number of hash functions for the seqan3::interleaved_bloom_filter. More...

`#include <seqan3/utility/bloom_filter/bloom_filter_strong_types.hpp>`

Inheritance diagram for seqan3::hash_function_count:
[legend]

## Detailed Description

A strong type that represents the number of hash functions for the seqan3::interleaved_bloom_filter.

The documentation for this struct was generated from the following file:

- bloom_filter_strong_types.hpp

Hide me